thrsrossi Millhouse-Project 1.414 Shell Upload

thrsrossi Millhouse-Project version 1.414 suffers from a remote shell upload vulnerability.   Exploit Files ≈ Packet Storm 

 

More To Explore